#!/bin/sh
echo 'name: classy-prelude
version: 0.5.3
id: classy-prelude-0.5.3-9e8c4cbae094108730ef00dc2ef9fbd7

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/classy-prelude
package-url:
synopsis: A typeclass-based Prelude.
description: Focuses on using common typeclasses when possible, and creating new ones to avoid name clashing. Exposes many recommended datastructures (Map, ByteString, etc) directly without requiring long import lists and qualified modules.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules: ClassyPrelude ClassyPrelude.Classes
hidden-modules: ClassyPrelude.List ClassyPrelude.ByteString
                ClassyPrelude.LByteString ClassyPrelude.Text ClassyPrelude.LText
                ClassyPrelude.Map ClassyPrelude.Maybe ClassyPrelude.Set
                ClassyPrelude.FilePath ClassyPrelude.Vector ClassyPrelude.HashMap
                ClassyPrelude.HashSet ClassyPrelude.Char ClassyPrelude.Sequence
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/classy-prelude-0.5.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/classy-prelude-0.5.3
              /usr/local/lib
hs-libraries: HSclassy-prelude-0.5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         basic-prelude-0.3.4.0-59507f6311b02b9020347301e201e2e8
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         lifted-base-0.2.0.2-b90fcb9aa77776a8ad36779dc4badea7
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/classy-prelude-0.5.3/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/classy-prelude-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
